Open CASCADE Technology: Data Fields - Variables

Open CASCADE Technology 6.9.1

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- MarkerImage : Graphic3d_CAspectMarker
- MarkerType : Graphic3d_CAspectMarker
- mat : OpenGl_Matrix , Tmatrix3Struct
- matcol : OPENGL_SURF_PROP
- Materials : OpenGl_RaytraceGeometry
- MAX_ARRAY_SIZE : NCollection_LocalArray< theItem >
- MAX_TEX_NUMBER : OpenGl_RaytraceGeometry
- MaxLookupBlocks : NCollection_AccAllocator
- mbyte : AdvApp2Var_SysBase
- Method : Graphic3d_RenderingParams
- MinEigenValue : math_NewtonMinimum
- mode : TEL_POFFSET_PARAM , TEL_TRANSFORM_PERSISTENCE
- Model : CALL_DEF_VIEWCONTEXT
- ModelViewMatrix : CALL_DEF_VIEWORIENTATION
- ModelWorldState : OpenGl_Context
- mults : Convert_ConicToBSplineCurve
- Mults : FairCurve_Batten
- my0DOwners : MeshVS_Mesh
- my2dCurve : GeomPlate_CurveConstraint
- my3dCurve : GeomPlate_CurveConstraint
- my3Poles : Font_BRepFont
- my4Poles : Font_BRepFont
- myActiveOrder : NLPlate_HGPPConstraint
- myActiveSelectionType : SelectBasics_SelectingVolumeManager
- myAdjustOverDegen : ShapeConstruct_ProjectCurveOnSurface
- myAdSur : ShapeAnalysis_Surface
- myAfter : HatchGen_IntersectionPoint
- myAlignment : NCollection_AlignedAllocator
- myAlignX : OpenGl_TextFormatter
- myAlignY : OpenGl_TextFormatter
- myAlloc : NCollection_StdAllocator< T > , NCollection_StdAllocator< void > , NIS_Triangulated , Poly_CoherentTriangulation
- myAllocator : BOPAlgo_Algo , BOPDS_Curve , BOPDS_DS , BOPDS_FaceInfo , BOPDS_Interf , BOPDS_Iterator , BOPDS_PassKey , BOPDS_PaveBlock , BOPDS_SubIterator , BOPTools_ConnexityBlock , BOPTools_Set , BRepAlgoAPI_Algo , IntTools_Context , NCollection_BaseList , NCollection_BaseMap , NCollection_BaseSequence , NCollection_BaseVector , NCollection_Buffer , NCollection_CellFilter< Inspector >
- myAllocList : Standard_MMgrOpt
- myAnalysis : BRepBuilderAPI_Sewing
- myAnalyzer : BRepAlgoAPI_Check , ShapeFix_Wire
- myAngle : BRepMesh_DiscretRoot , OpenGl_AspectText
- myAntiAliasing : OpenGl_View
- myAntiAliasingMode : OpenGl_Workspace
- myArea : TopOpeBRepBuild_AreaBuilder
- myAreaIterator : TopOpeBRepBuild_AreaBuilder
- myAreas : BOPAlgo_BuilderArea
- myArguments : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_DS , BRepAlgoAPI_BuilderAlgo
- myArray : OSD_MAllocHook::CollectBySize , VrmlData_ArrayVec3d
- myArrayToTrianglesMap : OpenGl_View
- myArrowAspect : Prs3d_Drawer
- myArrowSize : AIS_Relation
- myArrowSizeIsDefined : AIS_Relation
- myArrowsLength : Graphic3d_GraduatedTrihedron
- myAscender : OpenGl_Font , OpenGl_TextFormatter
- myAspect : AIS_TexturedShape
- myAspectEdge : OpenGl_AspectFace
- myAspectFace : OpenGl_Group , OpenGl_Structure
- myAspectFaceHl : OpenGl_Workspace
- MyAspectFillArea3d : Graphic3d_StructureManager
- myAspectLabels : OpenGl_GraduatedTrihedron
- myAspectLine : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectLine3d : Graphic3d_StructureManager
- myAspectMarker : OpenGl_Group , OpenGl_Structure
- MyAspectMarker3d : Graphic3d_StructureManager
- myAspectText : OpenGl_Group , OpenGl_Structure , OpenGl_Trihedron
- MyAspectText3d : Graphic3d_StructureManager
- myAspectValues : OpenGl_GraduatedTrihedron
- myAssemblyOwner : SelectMgr_SelectableObject
- myAttribs : OpenGl_PrimitiveArray
- myAttributePtr : NIS_InteractiveObject
- myAutomaticPosition : AIS_Relation
- myAxes : Graphic3d_GraduatedTrihedron , OpenGl_GraduatedTrihedron
- myBackBufferRestored : OpenGl_Workspace
- myBackfacing : OpenGl_View
- MyBackground : Aspect_Window
- MyBackgroundFillMethod : Aspect_Window
- MyBatten : DrawFairCurve_Batten
- myBB : AIS_Shape
- myBBox : BOPAlgo_MakerVolume
- myBefore : HatchGen_IntersectionPoint
- myBezier : ProjLib_Projector
- myBgColor : OpenGl_Window
- myBgGradientArray : OpenGl_View
- myBgTextureArray : OpenGl_View
- myBitmapList : OpenGl_PointSprite
- myBlind : BRepCheck_Result
- myBlitProgram : OpenGl_ShaderManager
- myBlockBuilder : TopOpeBRepBuild_CompositeClassifier
- myBlockIterator : TopOpeBRepBuild_Loop
- myBlocks : NCollection_AccAllocator
- myBlockSize : NCollection_AccAllocator , NCollection_SparseArrayBase
- myBnd : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myBndBox : AIS_Relation , Graphic3d_CStructure , IntTools_ShrunkRange , OpenGl_Text , Select3D_InteriorSensitivePointSet , Select3D_SensitivePoly
- myBndBoxDataMap : IntTools_Context
- myBndTop : OpenGl_TextFormatter
- myBndUF : ShapeAnalysis_Surface
- myBndUL : ShapeAnalysis_Surface
- myBndVF : ShapeAnalysis_Surface
- myBndVL : ShapeAnalysis_Surface
- myBndWidth : OpenGl_TextFormatter
- myBottomLevelTreeDepth : OpenGl_RaytraceGeometry
- myBoundFaces : BRepBuilderAPI_Sewing
- myBounds : Graphic3d_Group , OpenGl_PrimitiveArray
- myBoundSections : BRepBuilderAPI_Sewing
- myBox : BOPCol_BoxBndTreeSelector , BOPDS_Curve , BOPDS_ShapeInfo , BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , Intf_Polygon2d , NIS_InteractiveObject
- myBox2D : BOPCol_Box2DBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector
- myBreakPeak : OSD_MAllocHook::CollectBySize
- myBreakSize : OSD_MAllocHook::CollectBySize
- myBSpline : ProjLib_Projector
- MyBSplOrder : FairCurve_DistributionOfEnergy
- myBucket : NCollection_BaseMap::Iterator
- myBuckets : NCollection_BaseMap::Iterator
- myBuffer : Draw_Window , NCollection_LocalArray< theItem >
- myBufferId : OpenGl_VertexBuffer
- myBuild : ShapeConstruct_ProjectCurveOnSurface
- myBuilder : BRepAlgoAPI_BuilderAlgo , BRepPrim_OneAxis , BRepSweep_NumLinearRegularSweep , BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N > , Font_BRepFont , SelectMgr_BaseFrustum , TopOpeBRepBuild_HBuilder
- myBuilderCanWork : BRepAlgoAPI_BooleanOperation
- myBuildTool : TopOpeBRepBuild_Builder
- myBuiltShapes : BRepSweep_NumLinearRegularSweep
- myBVH : BVH_Geometry< T, N > , BVH_PrimitiveSet< T, N >
- myBVHSelector : OpenGl_View
- myCache : Font_BRepFont
- myCamera : OpenGl_View , V3d_View
- myCamStartOpBnd : V3d_View
- myCamStartOpCenter : V3d_View
- myCamStartOpEye : V3d_View
- myCamStartOpUp : V3d_View
- myCapacity : NCollection_BaseVector
- myCashe2d : ShapeConstruct_ProjectCurveOnSurface
- myCashe3d : ShapeConstruct_ProjectCurveOnSurface
- myCBitFields : Graphic3d_Group
- myCells : NCollection_CellFilter< Inspector >
- myCellSize : NCollection_CellFilter< Inspector > , Standard_MMgrOpt
- myCenter : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f , MeshVS_SensitiveFace
- myCheckShape : TopOpeBRepBuild_ShapeSet
- myChordialDeviation : Prs3d_Drawer
- myCirc : ProjLib_Projector
- myCircle : OpenGl_Trihedron
- myClassifier : BRepClass_FClassifier , Geom2dHatch_Classifier
- myClassifyDef : TopOpeBRepBuild_Builder
- myClassifyVal : TopOpeBRepBuild_Builder
- myClear : Standard_MMgrOpt , Standard_MMgrRaw , Standard_MMgrTBBalloc
- myClippingState : OpenGl_ShaderManager
- myClipPlanes : Graphic3d_CStructure , OpenGl_BVHTreeSelector , OpenGl_View , PrsMgr_PresentableObject
- myClipVerts : OpenGl_BVHTreeSelector
- myClosed : ShapeExtend_ComplexCurve
- myClosedMode : ShapeFix_Wire
- myCode : FairCurve_Batten
- myCoeff : FEmTool_ElementaryCriterion
- myCOG : Select3D_InteriorSensitivePointSet , Select3D_SensitivePoly
- myCol : TestTopOpeDraw_Displayer
- myColIs : TestTopOpeDraw_Displayer
- myColor : Aspect_Grid , Graphic3d_AxisAspect , NIS_TriangulatedDrawer , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText
- myColorScale : V3d_LayerMgr
- myColorScaleLayerItem : V3d_LayerMgr
- myColorTexture : OpenGl_FrameBuffer
- myColorTolerance : Image_Diff
- myCommonGen : IntAna_QuadQuadGeo
- myCommonPart : BOPDS_InterfEE , BOPDS_InterfEF
- myCommonParts : IntTools_EdgeEdge
- myCompBB : AIS_Shape
- myCompC3D : TopOpeBRepTool_GeomTool
- myComponentsNb : OpenGl_VertexBuffer
- myCompPC1 : TopOpeBRepTool_GeomTool
- myCompPC2 : TopOpeBRepTool_GeomTool
- myComputeSign : BVH_DistanceField< T, N >
- myComputeVisual : Graphic3d_Structure
- myConcatMaker : Font_BRepFont
- myCone : OpenGl_Trihedron
- myConstG0 : GeomPlate_CurveConstraint
- myConstG1 : GeomPlate_CurveConstraint
- myConstG2 : GeomPlate_CurveConstraint
- myContext : BOPAlgo_Builder , BOPAlgo_BuilderArea , BOPAlgo_PaveFiller , OpenGl_ShaderManager , ShapeUpgrade_ShapeDivide
- myConti : ChFi3d_Builder
- myContigousEdges : BRepBuilderAPI_Sewing
- myContigSecBound : BRepBuilderAPI_Sewing
- MyContrOrder1 : FairCurve_Energy
- MyContrOrder2 : FairCurve_Energy
- myCopy : BRepSweep_Trsf
- myCornerMax : BVH_DistanceField< T, N >
- myCornerMin : BVH_DistanceField< T, N >
- myCoup : ChFi3d_Builder
- myCreateFlag : IntTools_Context
- myCS : IGESToBRep_IGESBoundary
- myCtx : IntTools_ShrunkRange
- myCullingMode : OpenGl_AspectFace , OpenGl_Workspace
- myCurIndex : NCollection_BaseVector::Iterator
- myCurPointOnGuide : GeomFill_TrihedronWithGuide
- myCurrent : NCollection_BaseList::Iterator , NCollection_BaseSequence::Iterator
- myCurrentDrawer : MeshVS_Mesh
- myCurrentFacingModel : AIS_InteractiveObject
- myCurrentIndex : NCollection_BaseSequence
- myCurrentItem : NCollection_BaseSequence
- myCurrentShape : TopOpeBRepBuild_ShapeSet
- myCurrentShapeNeighbours : TopOpeBRepBuild_ShapeSet
- myCurrentState : OpenGl_ShaderProgram
- myCurrLightSourceState : OpenGl_View
- myCurve : Adaptor2d_HLine2d , Adaptor3d_HCurveOnSurface , Adaptor3d_HIsoCurve , Adaptor3d_HOffsetCurve , BiTgte_HCurveOnEdge , BiTgte_HCurveOnVertex , BOPDS_Curve , BRepAdaptor_HCompCurve , BRepAdaptor_HCurve2d , BRepAdaptor_HCurve , ChFiDS_HElSpine , Geom2dAdaptor_GHCurve , GeomAdaptor_GHCurve , GeomFill_TrihedronLaw , ProjLib_HCompProjectedCurve , ProjLib_HProjectedCurve , ShapeUpgrade_SplitCurve2d , ShapeUpgrade_SplitCurve3d
- myCurve1 : IntTools_EdgeEdge
- myCurve2 : IntTools_EdgeEdge
- myCurve2dAdaptor : Font_BRepFont
- myCurves : BOPDS_InterfFF
- myCurvOnSurf : Font_BRepFont
- myCustomValue : AIS_Dimension
- myCutting : BRepBuilderAPI_Sewing
- myCuttingNode : BRepBuilderAPI_Sewing
- myCylinder : OpenGl_Trihedron
- myData : DBC_BaseArray , Image_PixMap , NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType > , NCollection_BaseVector , NCollection_Buffer , NCollection_SparseArrayBase , OpenGl_GraduatedTrihedron , OpenGl_VertexBufferCompat , Voxel_DS
- myData1 : NCollection_BaseMap , TCollection_BasicMap
- myData2 : NCollection_BaseMap , TCollection_BasicMap
- myDataStructure : TopOpeBRepBuild_Builder
- myDataType : OpenGl_VertexBuffer
- myDatumAspect : Prs3d_Drawer
- myDEBName : TopOpeBRepBuild_ShapeSet
- myDEBNumber : TopOpeBRepBuild_ShapeSet
- myDefaultCappingAlgoFilter : OpenGl_Workspace
- myDefaultName : BRepMesh_DiscretFactory
- myDeflection : BRepMesh_DiscretRoot , Poly_CoherentTriangulation
- myDegenerated : BRepBuilderAPI_Sewing
- myDeletable : NCollection_Array1< TheItemType > , NCollection_Array2< TheItemType >
- myDeletedFaces : BRepLib_MakeSolid
- myDepth : BVH_Tree< T, N >
- myDepthStencilTexture : OpenGl_FrameBuffer
- MyDerivativeOrder : FairCurve_DistributionOfEnergy
- myDescender : OpenGl_Font
- myDetectedIdx : Select3D_SensitiveSet
- myDeviationAngle : Prs3d_Drawer
- myDeviationCoefficient : Prs3d_Drawer
- myDeviceLostFlag : Graphic3d_GraphicDriver
- myDI : Draw_Interpretor::CallBackData
- myDiameter : OpenGl_Trihedron
- myDictionary : OpenGl_HashMapInitializer::MapListOfType< K, V >
- myDiffPixels : Image_Diff
- myDimensionAspect : Prs3d_Drawer
- myDimensionDisplayUnits : Prs3d_Drawer
- myDimensionModelUnits : Prs3d_Drawer
- myDimensionX : BVH_DistanceField< T, N >
- myDimensionY : BVH_DistanceField< T, N >
- myDimensionZ : BVH_DistanceField< T, N >
- myDims : BOPAlgo_BOP
- myDirShapeTool : BRepSweep_NumLinearRegularSweep
- myDirWire : BRepSweep_NumLinearRegularSweep
- myDisc : BRepFill_LocationLaw
- myDisk : OpenGl_Trihedron
- myDisplay : Xw_Window
- myDisplayConnection : Graphic3d_GraphicDriver
- MyDisplayedStructure : Graphic3d_StructureManager
- myDisplayGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithGeometry : TestTopOpeDraw_Displayer
- myDisplayNameWithOrientation : TestTopOpeDraw_Displayer
- myDisplaySpecialSymbol : AIS_Dimension
- myDisplayType : OpenGl_AspectText
- myDistinguishingMode : OpenGl_AspectFace
- myDocument : LDOM_Node
- myDoTextureMap : OpenGl_AspectFace
- myDrawer : SelectMgr_SelectableObject
- myDrawHiddenLine : Prs3d_Drawer
- myDrawMode : OpenGl_PrimitiveArray
- myDrivers : BinLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- myDS : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_Iterator , BOPDS_SubIterator , ChFi3d_Builder
- myDSFiller : BRepAlgoAPI_BuilderAlgo
- myDx : Draw_View
- myDX : Voxel_DS
- myDy : Draw_View
- myDY : Voxel_DS
- myDZ : Voxel_DS
- myEdge : BOPDS_PaveBlock , BRepClass_FClassifier , Geom2dHatch_Classifier , IntTools_ShrunkRange , OpenGl_AspectFace , ShapeAnalysis_TransferParameters , ShapeFix_EdgeProjAux , ShapeUpgrade_FixSmallCurves
- myEdge1 : IntTools_EdgeEdge
- myEdge2 : IntTools_EdgeEdge
- myEdgeAvoid : TopOpeBRepBuild_Builder
- myEdgeDeflection : BRepMesh_IncrementalMesh
- myEdgeDirs : SelectMgr_Frustum< N >
- myEdgeMode : ShapeUpgrade_ShapeDivide , ShapeUpgrade_WireDivide
- myEdgeParameter : BRepClass_FClassifier , Geom2dHatch_Classifier
- myEdgeReference : TopOpeBRepBuild_Builder
- myEdges : BOPTools_EdgeSet , BRepBuilderAPI_FastSewing::FS_Face , BRepBuilderAPI_FastSewing::FS_Vertex , BRepFill_LocationLaw , BRepMesh_IncrementalMesh
- myEdgeToFill : TopOpeBRepBuild_Builder
- myEdgFaces : BRepLib_MakeShape
- myEFMap : ChFi3d_Builder
- myElementOwners : MeshVS_Mesh
- myElemsNb : OpenGl_VertexBuffer
- myElips : ProjLib_Projector
- myEllipse : AIS_EllipseRadiusDimension
- myEmptyAS : TopOpeBRepBuild_Builder
- myEmptyShapeList : TopOpeBRepBuild_Builder
- myEndBlock : Standard_MMgrOpt
- myEndIndex : NCollection_BaseVector::Iterator
- myentity : IGESToBRep_IGESBoundary
- myEntryPoint : BOPAlgo_Builder
- myEntryType : BRepAlgoAPI_BuilderAlgo
- myEpsilon : IntAna_IntQuadQuad
- myEPSILON_ANGLE_CONE : IntAna_QuadQuadGeo
- myEPSILON_AXES_PARA : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_CYLINDER_DELTA_RADIUS : IntAna_QuadQuadGeo
- myEPSILON_DISTANCE : IntAna_QuadQuadGeo
- myEPSILON_MINI_CIRCLE_RADIUS : IntAna_QuadQuadGeo
- myEpsilonCoeffPolyNull : IntAna_IntQuadQuad
- myErrFaces : ShapeFix_Shell
- myError : IntPatch_Polygo , OSD_FileNode
- myErrorStatus : BOPAlgo_Algo , BRepAlgoAPI_Algo , BRepMesh_DiscretFactory , IntTools_EdgeEdge , IntTools_ShrunkRange
- myEShMap : ChFi3d_Builder
- myESoMap : ChFi3d_Builder
- myESplits : TopOpeBRepBuild_Builder1 , TopOpeBRepBuild_Builder
- myEVIMap : ChFi3d_Builder
- myExportHeight : OpenGl_Text
- myExtOK : ShapeAnalysis_Surface
- myExtPaves : BOPDS_PaveBlock
- myExtPS : ShapeAnalysis_Surface
- myExtShape : AIS_Relation
- myExtSrf : ShapeAnalysis_Surface
- myFace : BOPAlgo_BuilderFace , BOPAlgo_WireEdgeSet
- myface : IGESToBRep_IGESBoundary
- myFace : ShapeAnalysis_Wire , ShapeFix_EdgeProjAux , ShapeFix_Face , ShapeUpgrade_EdgeDivide , ShapeUpgrade_FaceDivide , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_WireDivide
- myFaceAvoid : TopOpeBRepBuild_Builder
- myFaceBoundaryAspect : Prs3d_Drawer
- myFaceBoundaryDraw : Prs3d_Drawer
- myFaceInfoPool : BOPDS_DS
- myFaceOwners : MeshVS_Mesh
- myFaceReference : TopOpeBRepBuild_Builder
- myFaces : BOPAlgo_MakerVolume , BOPDS_CommonBlock , BRepBuilderAPI_FastSewing::FS_Edge , BRepBuilderAPI_FastSewing::FS_Vertex , BRepMesh_IncrementalMesh
- myFacesForDraft : BRepFeat_RibSlot
- myFaceToFill : TopOpeBRepBuild_Builder
- myFactoryMethods : BRepMesh_DiscretFactory
- myFClass2dMap : IntTools_Context
- myFILE : OSD_File
- myFileChannel : OSD_File
- myFileHandle : OSD_File
- myFileName : XmlLDrivers_DocumentRetrievalDriver
- myfilepreference : IGESToBRep_IGESBoundary
- myFillMethod : OpenGl_BackgroundArray
- myFilters : SelectMgr_CompositionFilter
- myFirst : BOPDS_IndexRange , FEmTool_ElementaryCriterion , NCollection_BaseList , OpenGl_Group , ShapeAnalysis_TransferParameters
- myFirstBasisSurf : AIS_Relation
- myFirstBlock : NCollection_IncAllocator
- myFirstDone : ShapeFix_EdgeProjAux
- myFirstItem : NCollection_BaseSequence
- myFirstOffset : AIS_Relation
- myFirstP2d : ShapeAnalysis_Surface
- myFirstPar : AIS_EllipseRadiusDimension , ShapeAnalysis_Surface
- myFirstParam : ShapeFix_EdgeProjAux
- myFirstPlane : AIS_Relation
- myFirstPnt : BRepFeat_RibSlot
- myFirstStructureManager : Graphic3d_Structure
- myFirstSurfType : AIS_Relation
- myFixAddCurve3dMode : ShapeFix_Wire
- myFixAddPCurveMode : ShapeFix_Wire
- myFixConnectedMode : ShapeFix_Wire
- myFixDegeneratedMode : ShapeFix_Wire
- myFixEdge : ShapeFix_Wire
- myFixEdgeCurvesMode : ShapeFix_Wire
- myFixedTextPosition : AIS_Dimension
- myFixer : Font_BRepFont
- myFixFace : ShapeFix_Shell
- myFixFaceMode : ShapeFix_Shape , ShapeFix_Shell
- myFixGaps2dMode : ShapeFix_Wire
- myFixGaps3dMode : ShapeFix_Wire
- myFixGapsByRanges : ShapeFix_Wire
- myFixIntersectingEdgesMode : ShapeFix_Wire
- myFixLackingMode : ShapeFix_Wire
- myFixNonAdjacentIntersectingEdgesMode : ShapeFix_Wire
- myFixNotchedEdgesMode : ShapeFix_Wire
- myFixOrientationMode : ShapeFix_Shell
- myFixRemoveCurve3dMode : ShapeFix_Wire
- myFixRemovePCurveMode : ShapeFix_Wire
- myFixReorderMode : ShapeFix_Wire
- myFixReversed2dMode : ShapeFix_Wire
- myFixSameParameterMode : ShapeFix_Shape , ShapeFix_Wire
- myFixSeamMode : ShapeFix_Wire
- myFixSelfIntersectingEdgeMode : ShapeFix_Wire
- myFixSelfIntersectionMode : ShapeFix_Wire
- myFixShell : ShapeFix_Solid
- myFixShellMode : ShapeFix_Shape , ShapeFix_Solid
- myFixShiftedMode : ShapeFix_Wire
- myFixSmallMode : ShapeFix_Wire
- myFixSolid : ShapeFix_Shape
- myFixSolidMode : ShapeFix_Shape
- myFixTailMode : ShapeFix_Wire
- myFixVertexPositionMode : ShapeFix_Shape
- myFixVertexToleranceMode : ShapeFix_Wire
- myFixVertexTolMode : ShapeFix_Shape
- myFixWire : ShapeFix_Face
- myFixWireMode : ShapeFix_Shape
- myFlag : BOPDS_PassKeyBoolean , BOPDS_ShapeInfo
- myFlagHistory : BOPAlgo_BuilderShape
- MyFlatKnots : FairCurve_DistributionOfEnergy
- myFlatPrograms : OpenGl_ShaderManager
- myFlyout : AIS_Dimension
- myFocalDistance : Draw_View
- myFog : OpenGl_View
- myFont : AIS_TextLabel , OpenGl_AspectText , OpenGl_Font , OpenGl_Text
- myFontAspect : AIS_TextLabel , OpenGl_AspectText
- myFontPath : Font_FTFont
- myFontProgram : OpenGl_ShaderManager
- myFrameCounter : OpenGl_Workspace
- myFrameX0 : Draw_View
- myFrameX1 : Draw_View
- myFrameY0 : Draw_View
- myFrameY1 : Draw_View
- myFreeBoundaryAspect : Prs3d_Drawer
- myFreeBoundaryDraw : Prs3d_Drawer
- myFreeEdges : BRepBuilderAPI_Sewing
- myFreeList : Standard_MMgrOpt
- myFreeListMax : Standard_MMgrOpt
- myFromDecomposition : StdSelect_BRepOwner
- myFrontCulling : OpenGl_Workspace
- myFrontiere : GeomPlate_CurveConstraint
- myFShape : AIS_Relation , BRepFeat_Form , BRepFeat_RibSlot
- myFSplits : TopOpeBRepBuild_Builder1 , TopOpeBRepBuild_Builder
- myFTFace : Font_FTFont
- myFTLib : Font_FTFont
- myFullScreenQuad : OpenGl_Workspace
- myFunc : Draw_Interpretor::CallBackDataFunc
- myFunctionName : BRepMesh_DiscretFactory
- myFuse : BRepFeat_Builder , BRepFeat_Form , BRepFeat_RibSlot
- myFuzzyValue : BOPAlgo_Builder , BOPAlgo_PaveFiller , BOPDS_DS , BRepAlgoAPI_BuilderAlgo , BRepAlgoAPI_Check
- myFwd : ShapeFix_Face
- myG0Crit : GeomPlate_CurveConstraint
- myG1Crit : GeomPlate_CurveConstraint
- myG2Crit : GeomPlate_CurveConstraint
- myGap : ShapeAnalysis_Surface
- myGEdges : LocOpe_GeneratedShape
- myGenerated : BRepBuilderAPI_MakeShape
- myGenFaces : BRepLib_MakeShape
- myGenShape : BRepSweep_NumLinearRegularSweep
- myGenShapeTool : BRepSweep_NumLinearRegularSweep
- myGeom1 : IntTools_EdgeEdge
- myGeom2 : IntTools_EdgeEdge
- myGeometryNormalTexture : OpenGl_View
- myGeometryTexCrdTexture : OpenGl_View
- myGeometryTriangTexture : OpenGl_View
- myGeometryType : AIS_Dimension
- myGeometryVertexTexture : OpenGl_View
- myGeomMode : ShapeFix_Wire
- myGeomTool : TopOpeBRepTool_CurveTool
- myGlColorRBufferId : OpenGl_FrameBuffer
- myGlContext : OpenGl_Window
- myGlDepthRBufferId : OpenGl_FrameBuffer
- myGlFBufferId : OpenGl_FrameBuffer
- myGluedF : BRepFeat_Form , BRepFeat_RibSlot
- myGlyphImg : Font_FTFont
- myGlyphMap : OpenGl_Font
- MyGradientBackground : Aspect_Window
- myGradientParams : OpenGl_BackgroundArray
- myGraduatedTrihedron : OpenGl_View
- myGraphicDriver : Graphic3d_CStructure
- MyGraphicDriver : Graphic3d_StructureManager
- MyGraphicStructure : V3d_Light
- myGraphicStructure : V3d_Plane
- MyGraphicStructure1 : V3d_Light
- myGridColor : Graphic3d_GraduatedTrihedron
- myGridLineAspect : OpenGl_GraduatedTrihedron
- myGroupOwners : MeshVS_Mesh
- myGroups : Graphic3d_CStructure
- myGroupsOfDiffPixels : Image_Diff
- myGShape : BRepFeat_Form , BRepFeat_RibSlot
- myGuide : GeomFill_TrihedronWithGuide
- myHalfDX : Voxel_DS
- myHalfDY : Voxel_DS
- myHalfDZ : Voxel_DS
- myHasCurve2d : ShapeUpgrade_EdgeDivide
- myHasCurve3d : ShapeUpgrade_EdgeDivide
- myHasDeleted : BOPAlgo_BuilderShape
- myHasFboBlit : OpenGl_Workspace
- myHasGenerated : BOPAlgo_BuilderShape
- myHasMipmaps : OpenGl_Texture
- myHasModified : BOPAlgo_BuilderShape
- myHasOwnArrowAspect : Prs3d_Drawer
- myHasOwnChordialDeviation : Prs3d_Drawer
- myHasOwnColor : AIS_ColoredDrawer
- myHasOwnDatumAspect : Prs3d_Drawer
- myHasOwnDeviationAngle : Prs3d_Drawer
- myHasOwnDeviationCoefficient : Prs3d_Drawer
- myHasOwnDimAngleDisplayUnits : Prs3d_Drawer
- myHasOwnDimAngleModelUnits : Prs3d_Drawer
- myHasOwnDimensionAspect : Prs3d_Drawer
- myHasOwnDimLengthDisplayUnits : Prs3d_Drawer
- myHasOwnDimLengthModelUnits : Prs3d_Drawer
- myHasOwnDrawHiddenLine : Prs3d_Drawer
- myHasOwnFaceBoundaryAspect : Prs3d_Drawer
- myHasOwnFaceBoundaryDraw : Prs3d_Drawer
- myHasOwnFreeBoundaryAspect : Prs3d_Drawer
- myHasOwnFreeBoundaryDraw : Prs3d_Drawer
- myHasOwnHiddenLineAspect : Prs3d_Drawer
- myHasOwnHLRDeviationAngle : Prs3d_Drawer
- myHasOwnHLRDeviationCoefficient : Prs3d_Drawer
- myHasOwnIsAutoTriangulated : Prs3d_Drawer
- myHasOwnIsoOnPlane : Prs3d_Drawer
- myHasOwnLineArrowDraw : Prs3d_Drawer
- myHasOwnLineAspect : Prs3d_Drawer
- myHasOwnMaximalParameterValue : Prs3d_Drawer
- myHasOwnNbPoints : Prs3d_Drawer
- myHasOwnPlaneAspect : Prs3d_Drawer
- myHasOwnPointAspect : Prs3d_Drawer
- myHasOwnPresentations : PrsMgr_PresentableObject
- myHasOwnSectionAspect : Prs3d_Drawer
- myHasOwnSeenLineAspect : Prs3d_Drawer
- myHasOwnShadingAspect : Prs3d_Drawer
- myHasOwnShadingAspectGlobal : Prs3d_Drawer
- myHasOwnTextAspect : Prs3d_Drawer
- myHasOwnTypeOfDeflection : Prs3d_Drawer
- myHasOwnUIsoAspect : Prs3d_Drawer
- myHasOwnUnFreeBoundaryAspect : Prs3d_Drawer
- myHasOwnUnFreeBoundaryDraw : Prs3d_Drawer
- myHasOwnVectorAspect : Prs3d_Drawer
- myHasOwnVIsoAspect : Prs3d_Drawer
- myHasOwnWidth : AIS_ColoredDrawer
- myHasOwnWireAspect : Prs3d_Drawer
- myHasOwnWireDraw : Prs3d_Drawer
- myHatch : OpenGl_AspectFace
- myHatcherMap : IntTools_Context
- myHBuilder : BRepAlgo_BooleanOperation
- myHCurve2d : GeomPlate_CurveConstraint
- myHeight : OpenGl_Window
- myHiddenLineAspect : Prs3d_Drawer
- myHighLevelTreeDepth : OpenGl_RaytraceGeometry
- myHighlightBox : OpenGl_Structure
- myHighlightColor : OpenGl_Structure
- MyHighlightedStructure : Graphic3d_StructureManager
- myHilightDrawer : MeshVS_Mesh , SelectMgr_SelectableObject
- myHilightMode : AIS_InteractiveObject
- myHistShapes : BOPAlgo_BuilderShape
- myHLRAngle : Prs3d_Drawer
- myHLRDeviationCoefficient : Prs3d_Drawer
- myHParentWindow : WNT_Window
- myHSize : Bnd_B2d , Bnd_B2f , Bnd_B3d , Bnd_B3f
- myHView : Cocoa_Window
- myHWindow : Cocoa_Window , WNT_Window
- myHypr : ProjLib_Projector
- myICurBlock : NCollection_BaseVector::Iterator
- myID : BRepBuilderAPI_FastSewing::FS_Edge , BRepBuilderAPI_FastSewing::FS_Face , BRepBuilderAPI_FastSewing::FS_Vertex
- myId : Draw_View
- myID : Graphic3d_ShaderObject
- MyId : Graphic3d_StructureManager
- myIEndBlock : NCollection_BaseVector::Iterator
- myImageNew : Image_Diff
- myImageRef : Image_Diff
- myImages : BOPAlgo_Builder
- myImagesResult : BOPAlgo_BuilderShape
- myIMeter : OSD_PerfMeter
- myImgFormat : Image_PixMap
- myImmediateList : OpenGl_View , PrsMgr_PresentationManager
- myImmediateModeOn : PrsMgr_PresentationManager
- myImmediateNbStructures : OpenGl_LayerList
- myImmediateSceneFbos : OpenGl_Workspace
- myImmediateUpdate : V3d_View
- myImmediateView : PrsMgr_PresentationManager
- myIncidentShapesIter : TopOpeBRepBuild_ShapeSet
- myIncrement : IntPolyh_Array< Type > , NCollection_BaseVector
- myIndex : BOPDS_CoupleOfPaveBlocks , BOPDS_FaceInfo , BOPDS_Pave , BOPDS_Point , HatchGen_IntersectionPoint , OpenGl_ClippingState , OpenGl_StateInterface , TObj_SequenceIterator
- myIndex1 : BOPDS_Interf
- myIndex2 : BOPDS_Interf
- myIndexInterf : BOPDS_CoupleOfPaveBlocks
- myIndexNew : BOPDS_Interf
- myIndexType : NIS_Triangulated
- myIndices : BOPCol_Box2DBndTreeSelector , BOPCol_BoxBndTreeSelector , BRepMesh_WireChecker::BndBox2dTreeSelector , OpenGl_PrimitiveArray
- myIndicesNb : BRepMesh_WireChecker::BndBox2dTreeSelector
- myInfiniteState : AIS_InteractiveObject
- myIniId : NIS_Drawer
- myInitBlocks : NCollection_BaseVector
- myInitialShape : BRepBuilderAPI_ModifyShape
- myInParallel : BRepMesh_IncrementalMesh
- myInstancedStructure : OpenGl_Structure
- myIntBack : OpenGl_AspectFace
- myInterfEE : BOPDS_DS
- myInterfEF : BOPDS_DS
- myInterfEZ : BOPDS_DS
- myInterfFF : BOPDS_DS
- myInterfFZ : BOPDS_DS
- myInterfTB : BOPDS_DS
- myInterfVE : BOPDS_DS
- myInterfVF : BOPDS_DS
- myInterfVV : BOPDS_DS
- myInterfVZ : BOPDS_DS
- myInterfZZ : BOPDS_DS
- myInteriorStyle : OpenGl_AspectFace
- myInternalVerticesMode : BRepMesh_IncrementalMesh
- myIntersect : BOPAlgo_MakerVolume
- myIntFront : OpenGl_AspectFace
- myIO : OSD_File
- myIs2D : Draw_View
- myIs2d : OpenGl_Text
- myIsActiveForSelection : SelectMgr_SensitiveEntity
- myIsAlpha : OpenGl_Texture
- myIsAnArc : AIS_EllipseRadiusDimension
- myIsAutoTriangulated : Prs3d_Drawer
- myIsBorderFilterOn : Image_Diff
- myIsBoundsDefined : math_NewtonMinimum
- myIsCloned : NIS_Triangulated
- myIsClosed : Graphic3d_Group
- myIsCompositeCurve : Font_BRepFont
- myIsComputed : Select3D_SensitivePoly
- myIsControlSurfaceDeflection : BRepMesh_IncrementalMesh
- myIsCulled : OpenGl_Structure
- myIsCullingEnabled : OpenGl_Workspace
- myIsCustomOrigin : AIS_TexturedShape
- myIsDirty : BVH_Geometry< T, N > , BVH_Object< T, N >
- myIsDone : BRepMesh_DiscretRoot , GeomFill_Profiler
- myIsDrawPolygons : NIS_Triangulated , NIS_TriangulatedDrawer
- myIsDriverLoaded : TDocStd_Application
- myIsEnabled : OpenGl_Flipper
- myIsForeign : WNT_Window
- myIsFormatted : OpenGl_TextFormatter
- myIsGeometryValid : AIS_Dimension
- myIsHidden : AIS_ColoredDrawer
- myIsImmediateDrawn : OpenGl_Workspace
- myIsInited : BVH_Box< T, N >
- myIsKPart : TopOpeBRepBuild_Builder
- myIsMirrored : OpenGl_Structure
- myIsModified : VrmlData_Geometry
- myIsMutable : PrsMgr_PresentableObject
- myIsoBoxes : ShapeAnalysis_Surface
- myIsOffset : AIS_EllipseRadiusDimension
- myIsoOnPlane : Prs3d_Drawer
- myIsOrthographic : SelectMgr_BaseFrustum
- myIsos : ShapeAnalysis_Surface
- myIsoUF : ShapeAnalysis_Surface
- myIsoUL : ShapeAnalysis_Surface
- myIsoVF : ShapeAnalysis_Surface
- myIsoVL : ShapeAnalysis_Surface
- myIsOwnBuffer : OpenGl_FrameBuffer
- myIsOwnWin : Xw_Window
- myIsPeriodic : GeomFill_Profiler , ProjLib_Projector
- myIsPers : Draw_View
- myIsPlaneCustom : AIS_Dimension
- myIsProjectionParallel : OpenGl_BVHTreeSelector
- myIsRaytracable : OpenGl_Group , OpenGl_Structure
- myIsRaytraceDataValid : OpenGl_View
- myIsRaytraceWarnTextures : OpenGl_View
- myIsSetBndBox : AIS_Relation
- myIsShape : TopOpeBRepBuild_Loop
- myIsTextPositionFixed : AIS_Dimension
- myIsTransPers : OpenGl_View
- myIsValueCustom : AIS_Dimension
- myIsVboInit : OpenGl_PrimitiveArray
- MyIsVirtual : Aspect_Window
- myIsWireframe : OpenGl_Trihedron
- myItemSize : NCollection_BaseVector , NCollection_SparseArrayBase
- myIter : NIS_ObjectsIterator
- myIterator : BOPAlgo_PaveFiller , BOPDS_Iterator , BOPDS_SubIterator , TObj_LabelIterator
- myIterSeq : TObj_ModelIterator
- myJustFeat : BRepFeat_Form
- myJustGluer : BRepFeat_Form
- myKernAdvance : Font_FTFont
- myKey : OpenGl_Font
- myKind : AIS_TypeFilter
- myKnots2d : ShapeUpgrade_EdgeDivide
- myKnots3d : ShapeUpgrade_EdgeDivide
- myKPMAPf1f2 : TopOpeBRepBuild_Builder
- myLabelValues : OpenGl_GraduatedTrihedron
- myLabelX : OpenGl_Trihedron
- myLabelY : OpenGl_Trihedron
- myLabelZ : OpenGl_Trihedron
- myLast : BOPDS_IndexRange , FEmTool_ElementaryCriterion , NCollection_BaseList , OpenGl_Group , ShapeAnalysis_TransferParameters
- myLastChild : LDOM_Node
- myLastDone : ShapeFix_EdgeProjAux
- myLastFixStatus : ShapeFix_Wire
- myLastItem : NCollection_BaseSequence
- myLastLightSourceState : OpenGl_View
- myLastOrientationState : OpenGl_View
- myLastP2d : ShapeAnalysis_Surface
- myLastPar : AIS_EllipseRadiusDimension , ShapeAnalysis_Surface
- myLastParam : ShapeFix_EdgeProjAux
- myLastPnt : BRepFeat_RibSlot
- mylastPREP : TestTopOpe_BOOP
- myLastTileId : OpenGl_Font
- myLastTilePx : OpenGl_Font
- myLastViewMappingState : OpenGl_View
- myLaws : BRepFill_LocationLaw , BRepFill_SectionLaw
- myLayerIds : OpenGl_LayerList
- myLayers : OpenGl_LayerList
- myLayersModificationStatus : OpenGl_View
- myLCB : BOPAlgo_ShellSplitter , BOPAlgo_WireSplitter
- myLeafNodeSize : BVH_Builder< T, N >
- myLEE : TopOpeBRepBuild_FuseFace
- myLeft : math_NewtonMinimum
- myLength : BOPDS_Iterator , BRepFill_LocationLaw , NCollection_BaseList , NCollection_BaseVector , VrmlData_ArrayVec3d
- myLEV : TopOpeBRepBuild_FuseFace
- myLevelOfCheck : BOPAlgo_CheckerSI
- myLFMap : BRepFeat_RibSlot
- myLIE : TopOpeBRepBuild_FuseFace
- MyLight : V3d_Light
- myLightPrograms : OpenGl_ShaderManager
- myLights : OpenGl_View
- myLightSourceState : OpenGl_ShaderManager
- myLin : ProjLib_Projector
- myLine : OpenGl_Trihedron
- myLinearGroups : Image_Diff
- myLineArrowDraw : Prs3d_Drawer
- myLineAspect : Prs3d_Drawer
- myLineAttribs : OpenGl_View , OpenGl_Workspace
- myLineLeft : OpenGl_TextFormatter
- myLines : BOPDS_DS
- myLinesNb : OpenGl_TextFormatter
- myLineSpacing : OpenGl_Font , OpenGl_TextFormatter
- myLinestyleBase : OpenGl_LineAttributes
- myLineTail : OpenGl_TextFormatter
- myLineWidth : NIS_TriangulatedDrawer
- myLink : Prs3d_Drawer
- myLinkOwners : MeshVS_Mesh
- myLinks : Poly_CoherentTriangulation
- myList : BOPDS_SubIterator , LocOpe_GeneratedShape
- myListOfEdge : TopOpeBRepBuild_Builder
- myListOfFace : TopOpeBRepBuild_Builder
- myListOfSolid : TopOpeBRepBuild_Builder
- myLists : BOPDS_Iterator , NIS_Drawer
- myListStripe : ChFi3d_Builder
- myLittleFace : BRepBuilderAPI_Sewing
- myLIV : TopOpeBRepBuild_FuseFace
- myLME : TopOpeBRepBuild_FuseFace
- myLMV : TopOpeBRepBuild_FuseFace
- myLoadFlags : Font_FTFont
- myLocation : BRep_CurveRepresentation , BRepSweep_Trsf
- myLoopIterator : TopOpeBRepBuild_AreaBuilder
- myLoops : BOPAlgo_BuilderArea , BOPTools_ConnexityBlock
- myLoopsInternal : BOPAlgo_BuilderArea
- myLowerBound : NCollection_Array1< TheItemType >
- myLowerCol : NCollection_Array2< TheItemType >
- myLowerRow : NCollection_Array2< TheItemType >
- myLProp : GeomPlate_CurveConstraint
- myLShape : BRepFeat_Form , BRepFeat_RibSlot
- myMainSceneFbos : OpenGl_Workspace
- myMap : BOPTools_EdgeSet , BOPTools_ShapeSet , BRepCheck_Result , BRepFeat_Form , BRepFeat_RibSlot
- myMAP1 : TopOpeBRepBuild_Builder
- myMAP2 : TopOpeBRepBuild_Builder
- myMapEdgLstFac : TopOpeBRepTool_PurgeInternalEdges
- myMapFence : BOPAlgo_Builder
- myMapFixingShape : ShapeFix_Shape
- myMapOfLightPrograms : OpenGl_ShaderManager
- myMapPBCB : BOPDS_DS
- myMapShape : BOPAlgo_BuilderShape
- myMapShapeIndex : BOPDS_DS
- myMapTools : BOPAlgo_BOP
- myMarkerImage : Graphic3d_AspectMarker3d , OpenGl_AspectMarker
- myMarkerSize : OpenGl_AspectMarker
- myMatBack : OpenGl_Workspace
- myMaterialStates : OpenGl_ShaderManager
- myMatFront : OpenGl_Workspace
- myMatrix : Draw_View
- myMatTmp : OpenGl_Workspace
- myMax : OpenGl_GraduatedTrihedron
- myMax2d : ShapeAnalysis_Wire
- myMax3d : ShapeAnalysis_Wire
- myMaxAllocSize : OSD_MAllocHook::CollectBySize
- myMaxClipProjectionPts : OpenGl_BVHTreeSelector
- myMaximalParameterValue : Prs3d_Drawer
- myMaximumSize : BVH_DistanceField< T, N >
- myMaxOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMaxOrthoVertsProjections : SelectMgr_Frustum< N >
- myMaxPoint : BVH_Box< T, N >
- myMaxPointBuffer : BVH_Tree< T, N >
- myMaxShapeSize : BRepMesh_IncrementalMesh
- myMaxTailAngleSine : ShapeFix_Wire
- myMaxTailWidth : ShapeFix_Wire
- myMaxTol : ShapeUpgrade_ShapeDivide
- myMaxTolerance : ShapeAnalysis_TransferParameters
- myMaxTreeDepth : BVH_Builder< T, N >
- myMaxValue : AdvApp2Var_Criterion
- myMaxVertsProjections : SelectMgr_Frustum< N >
- myMemoSplit : TopOpeBRepBuild_Builder
- myMemSize : NCollection_IncAllocator
- myMergedIN : TopOpeBRepBuild_Builder
- myMergedON : TopOpeBRepBuild_Builder
- myMergedOUT : TopOpeBRepBuild_Builder
- myMesh : BRepMesh_IncrementalMesh
- myMeshOwners : MeshVS_Mesh
- myMessenger : Message_Algorithm
- mymet : TestTopOpe_BOOP
- myMethod : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myMFence : BOPDS_PaveBlock
- myMin : BRepCheck_Result , OpenGl_GraduatedTrihedron
- myMin2d : ShapeAnalysis_Wire
- myMin3d : ShapeAnalysis_Wire
- myMinClipProjectionPts : OpenGl_BVHTreeSelector
- myMinOrthoProjectionPts : OpenGl_BVHTreeSelector
- myMinOrthoVertsProjections : SelectMgr_Frustum< N >
- myMinPoint : BVH_Box< T, N >
- myMinPointBuffer : BVH_Tree< T, N >
- myMinSize : BRepMesh_IncrementalMesh
- myMinTol : ShapeUpgrade_ShapeDivide
- myMinVertsProjections : SelectMgr_Frustum< N >
- myMMap : Standard_MMgrOpt
- myModelMatrix : OpenGl_Text
- myModelViewMatrix : OpenGl_Workspace
- myModelViewState : OpenGl_BVHTreeSelector , OpenGl_View
- myModelWorldState : OpenGl_ShaderManager
- myModification : BRepBuilderAPI_ModifyShape
- myModificationState : OpenGl_LayerList , OpenGl_Structure
- myModified : BRepMesh_IncrementalMesh
- myModifier : BRepBuilderAPI_ModifyShape
- myModify : BRepFeat_Form
- myModulate : AIS_TexturedShape
- myMother : Draw_Window
- myMoveVec : OpenGl_TextFormatter
- myMsgReg : ShapeUpgrade_ShapeDivide
- myMultipleEdges : BRepBuilderAPI_Sewing
- myMutex : Font_BRepFont , OSD_MAllocHook::CollectBySize , Standard_MMgrOpt
- myMutexPools : Standard_MMgrOpt
- myName : Graphic3d_AxisAspect , Graphic3d_ShaderVariable
- myNameColor : Graphic3d_AxisAspect , TestTopOpeDraw_Displayer
- myNameColorIs : TestTopOpeDraw_Displayer
- myNameDBRep : TestTopOpeDraw_Displayer
- myNameDisplay : TestTopOpeDraw_Displayer
- myNameOffset : Graphic3d_AxisAspect
- myNames : BRepMesh_DiscretFactory
- myNamesFont : Graphic3d_GraduatedTrihedron
- myNamesSize : Graphic3d_GraduatedTrihedron
- myNamesStyle : Graphic3d_GraduatedTrihedron
- myNbAllocated : IntPolyh_Array< Type >
- myNbBlocks : NCollection_SparseArrayBase
- myNbBuckets : NCollection_BaseMap::Iterator
- myNbCashe : ShapeConstruct_ProjectCurveOnSurface
- myNbCurves : ShapeUpgrade_SplitCurve
- myNbDeg : ShapeAnalysis_Surface
- myNbEdges : BRepBuilderAPI_Sewing
- MyNbEqua : FairCurve_DistributionOfEnergy
- myNbFacettes : OpenGl_Trihedron
- myNbIds : BOPDS_PassKey
- myNbItems : IntPolyh_Array< Type >
- myNBlocks : NCollection_BaseVector
- myNbMaxCurves : IntAna_IntQuadQuad
- myNbPages : Standard_MMgrOpt
- myNbPnt : AppCont_Function
- myNbPnt2d : AppCont_Function
- myNbPoints : GeomPlate_CurveConstraint , Prs3d_Drawer
- myNbPriorities : OpenGl_LayerList
- myNbResultingCol : ShapeUpgrade_SplitSurface
- myNbResultingRow : ShapeUpgrade_SplitSurface
- myNbSamplesU : Adaptor3d_TopolTool
- myNbSamplesV : Adaptor3d_TopolTool
- myNbShapes : BOPDS_DS , BOPTools_Set , BRepBuilderAPI_Sewing
- myNbShells : ShapeFix_Shell
- myNbSourceShapes : BOPDS_DS
- myNbStructures : OpenGl_LayerList
- MyNbValAux : FairCurve_DistributionOfEnergy
- MyNbVar : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myNbVertices : BRepBuilderAPI_Sewing
- myNbX : Voxel_DS
- myNbXY : Voxel_DS
- myNbY : Voxel_DS
- myNbZ : Voxel_DS
- myNewEdges : BRepFeat_Form , BRepFeat_RibSlot , TopOpeBRepBuild_Builder
- myNewFaces : BRepLib_MakeShape , TopOpeBRepBuild_Builder
- myNewLineNb : OpenGl_TextFormatter
- myNewLines : OpenGl_TextFormatter
- myNewOldMap : BOPAlgo_CheckerSI
- myNewVertices : TopOpeBRepBuild_Builder
- myNextAddr : Standard_MMgrOpt
- myNextIndex : OpenGl_ClippingState
- myNLineNodes : NIS_Triangulated
- myNMap : BRepTools_ReShape
- mynmet : TestTopOpe_BOOP
- myNNodes : NIS_Triangulated
- myNode : NCollection_BaseMap::Iterator , TCollection_BasicMapIterator , TObj_LabelIterator
- myNodeCoord : NIS_Triangulated
- myNodeInfoBuffer : BVH_Tree< T, N >
- myNodeOwners : MeshVS_Mesh
- myNodes : Poly_CoherentTriangulation
- myNodeSections : BRepBuilderAPI_Sewing
- myNodeType : LDOM_BasicNode
- myNonDestructive : BOPAlgo_CheckerSI
- myNoneCulling : OpenGl_Workspace
- myNonmanifold : BRepBuilderAPI_Sewing
- myNPolygons : NIS_Triangulated
- myNTriangles : NIS_Triangulated
- myObj : NCollection_UBTreeFiller< TheObjType, TheBndType >::ObjBnd
- myObject : TObj_LabelIterator , TObj_ModelIterator
- myObjects : BVH_ObjectSet< T, N > , TObj_SequenceIterator
- myObjPerDrawer : NIS_Drawer
- myObjPtr : Draw_Interpretor::CallBackDataMethod< theObjHandle >
- myOffset : AIS_EllipseRadiusDimension , OpenGl_VertexBuffer
- myOffsetCurve : AIS_EllipseRadiusDimension
- myOffsetShape : BRepOffsetAPI_MakeOffsetShape
- myOldMouseX : V3d_View
- myOldMouseY : V3d_View
- myOldShapes : BRepBuilderAPI_Sewing
- myOMES : TopOpeBRepBuild_ShapeSet
- myOMSH : TopOpeBRepBuild_ShapeSet
- myOMSS : TopOpeBRepBuild_ShapeSet
- myONElemMap : TopOpeBRepBuild_Builder
- myONFacesMap : TopOpeBRepBuild_Builder
- myOpenGlFBO : OpenGl_View
- myOperation : BOPAlgo_BOP , BRepAlgoAPI_BooleanOperation
- myOrder : GeomPlate_CurveConstraint , GeomPlate_PointConstraint
- myOrient : ShapeFix_ComposeShell
- myOrientation : BOPAlgo_BuilderFace
- myOrigin : LDOM_Node
- myOriginalEdge : BOPDS_PaveBlock
- myOrigins : BOPAlgo_Builder
- myOverlay : V3d_LayerMgr
- myOwnColor : AIS_InteractiveObject
- myOwnerId : SelectBasics_SensitiveEntity
- myOwnGContext : OpenGl_Window
- myOwnMaterial : AIS_InteractiveObject
- myOwnWidth : AIS_InteractiveObject
- myP3d : ShapeAnalysis_Surface
- myPageSize : Standard_MMgrOpt
- myParab : ProjLib_Projector
- myParam : HatchGen_IntersectionPoint
- myParameter : BOPDS_InterfVE , BOPDS_Pave
- myParams : GeomFill_SectionGenerator , Graphic3d_TextureRoot , OpenGl_Text , OpenGl_Texture
- myParentMesh : MeshVS_PrsBuilder
- myPath : BRepFill_LocationLaw , Graphic3d_ShaderObject , Graphic3d_TextureRoot , OSD_FileNode
- myPatternBase : OpenGl_LineAttributes
- myPave1 : BOPDS_PaveBlock
- myPave2 : BOPDS_PaveBlock
- myPaveBlocks : BOPDS_CommonBlock , BOPDS_Curve
- myPaveBlocksIn : BOPDS_FaceInfo
- myPaveBlocksOn : BOPDS_FaceInfo
- myPaveBlocksPool : BOPDS_DS
- myPaveBlocksSc : BOPDS_FaceInfo
- myPaveFiller : BOPAlgo_Builder
- myPB : BOPDS_CoupleOfPaveBlocks
- myPbase : BRepFeat_RibSlot
- myPChar : IntAna_QuadQuadGeo
- myPDSF : TestTopOpe_BOOP
- myPen : OpenGl_TextFormatter
- myPenCurrLine : OpenGl_TextFormatter
- myPerfSelection : BRepFeat_Form , BRepFeat_RibSlot
- myPeriod : PeriodicityInfo
- myPixelTolerance : SelectMgr_BaseFrustum
- myPixMap : Graphic3d_TextureRoot
- myPlanarPolygons : Select3D_InteriorSensitivePointSet
- myPlane : AIS_Dimension , AIS_Relation , DrawDim_PlanarDimension
- myPlaneAspect : Prs3d_Drawer
- myPlanes : SelectMgr_Frustum< N >
- mypLastBlock : NCollection_AccAllocator
- mypLines : NIS_Triangulated
- myPluginEntry : BRepMesh_DiscretFactory
- mypNodes : NIS_Triangulated
- myPnt : BOPDS_Point , BRepBuilderAPI_FastSewing::FS_Vertex
- myPnt2D1 : BOPDS_Point
- myPnt2D2 : BOPDS_Point
- myPoint : OpenGl_Text
- myPointAspect : Prs3d_Drawer
- myPoints : BOPDS_InterfFF , HatchGen_PointOnHatching
- myPointSize : Font_FTFont
- MyPoles : FairCurve_DistributionOfEnergy , FairCurve_Energy
- myPoles : GeomFill_Filling
- myPoles2d : GeomFill_LocationDraft , GeomFill_LocationGuide
- myPolyg : Select3D_SensitivePoly
- myPolygonAsLineLoop : NIS_TriangulatedDrawer
- myPolygonOffset : OpenGl_AspectFace
- myPolygonsIdxs : Select3D_InteriorSensitivePointSet
- myPolygonType : NIS_Triangulated , NIS_TriangulatedDrawer
- myPOnSTolerance : IntTools_Context
- myPos : OpenGl_Trihedron
- myPosit : HatchGen_IntersectionPoint
- myPosition : AIS_Relation , AIS_TextLabel , BRepClass_FClassifier , Geom2dHatch_Classifier
- myPostFSAAProgram : OpenGl_View
- myPostFSAAShader : OpenGl_View
- myPostFSAAShaderSource : OpenGl_View
- mypPolygons : NIS_Triangulated
- myPreci : ShapeAnalysis_Surface , ShapeConstruct_ProjectCurveOnSurface
- myPrecision : Font_BRepFont , ShapeAnalysis_Wire , ShapeUpgrade_ShapeDivide
- myPredefTexture : AIS_TexturedShape
- myPreference2d : ShapeFix_Wire
- myPresentations : PrsMgr_PresentableObject
- myPrevious : NCollection_BaseList::Iterator , NCollection_BaseSequence::Iterator
- myPreviousDeviationAngle : Prs3d_Drawer
- myPreviousDeviationCoefficient : Prs3d_Drawer
- myPreviousHLRDeviationAngle : Prs3d_Drawer
- myPreviousHLRDeviationCoefficient : Prs3d_Drawer
- myPrintContext : OpenGl_Workspace
- mypriority : SelectBasics_EntityOwner
- myProcessON : TopOpeBRepBuild_Builder
- myProgramID : OpenGl_ShaderProgram
- myProgramList : OpenGl_ShaderManager
- myPrograms : OpenGl_SetOfShaderPrograms
- myProgressIndicator : BOPAlgo_Algo , BRepAlgoAPI_Algo
- myProjectionState : OpenGl_BVHTreeSelector , OpenGl_ShaderManager , OpenGl_View
- myProjector : ShapeFix_Edge
- myProjMatrix : OpenGl_Text
- myProjPCMap : IntTools_Context
- myProjPSMap : IntTools_Context
- myProjPTMap : IntTools_Context
- myProjSDataMap : IntTools_Context
- myProperties : BVH_Object< T, N >
- myProxy : OpenGl_ShaderProgram
- myPTol1 : IntTools_EdgeEdge
- myPTol2 : IntTools_EdgeEdge
- myPtr : BOPDS_PassKey , NCollection_LocalArray< theItem >
- mypTriangles : NIS_Triangulated
- myRadius : OpenGl_Sphere
- myRange1 : IntTools_EdgeEdge
- myRange2 : IntTools_EdgeEdge
- myRanges : BOPDS_DS
- myRatio : OpenGl_Trihedron
- myRaytraceFBO1 : OpenGl_View
- myRaytraceFBO2 : OpenGl_View
- myRaytraceFilter : OpenGl_View
- myRaytraceGeometry : OpenGl_View
- myRaytraceInitStatus : OpenGl_View
- myRaytraceLightSrcTexture : OpenGl_View
- myRaytraceMaterialTexture : OpenGl_View
- myRaytraceParameters : OpenGl_View
- myRaytraceProgram : OpenGl_View
- myRaytraceSceneEpsilon : OpenGl_View
- myRaytraceSceneRadius : OpenGl_View
- myRaytraceScreenQuad : OpenGl_View
- myRaytraceShader : OpenGl_View
- myRaytraceShaderSource : OpenGl_View
- myRC : BOPAlgo_BOP
- myReaderStatus : PCDM_Reader
- myRecomputeEveryPrs : AIS_InteractiveObject
- myRectLineStart : OpenGl_TextFormatter
- myRects : OpenGl_TextFormatter
- myRectsNb : OpenGl_TextFormatter
- myRectWordStart : OpenGl_TextFormatter
- myRedos : TDocStd_Document
- myReference : AIS_ConnectedInteractive , BOPDS_ShapeInfo
- myReferenceOrigin : OpenGl_Flipper
- myReferenceX : OpenGl_Flipper
- myReferenceY : OpenGl_Flipper
- myReferenceZ : OpenGl_Flipper
- myRegisteredObjects : Graphic3d_StructureManager
- myRegul : ChFi3d_Builder
- myRegular : BOPTools_ConnexityBlock
- myRelative : BRepMesh_IncrementalMesh
- myRelocTable : BinLDrivers_DocumentRetrievalDriver , BinLDrivers_DocumentStorageDriver , XmlLDrivers_DocumentRetrievalDriver , XmlLDrivers_DocumentStorageDriver
- myRemoved : BRepFeat_Builder
- myRemoveLoopMode : ShapeFix_Wire
- myRenderFilter : OpenGl_Workspace
- myRepartition : AdvApp2Var_Criterion
- myRes1 : IntTools_EdgeEdge
- myRes2 : IntTools_EdgeEdge
- myResCoeff1 : IntTools_EdgeEdge
- myResCoeff2 : IntTools_EdgeEdge
- myReShape : BRepBuilderAPI_Sewing
- myResources : OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText , TDocStd_Application
- myResourcesAreLoaded : CDM_Document
- myResSurfaces : ShapeUpgrade_SplitSurface
- myResult : BRepAlgoAPI_Check , ShapeFix_ComposeShell , ShapeFix_Face , ShapeFix_Shape , ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide
- myResultingCurves : ShapeUpgrade_SplitCurve2d , ShapeUpgrade_SplitCurve3d
- myResultLabel : QANewBRepNaming_TopNaming
- myRetFace : BRepBuilderAPI_FastSewing::FS_Face
- myRetrievableStatus : CDF_Application
- myRight : math_NewtonMinimum
- myRMap : BRepTools_ReShape
- myRotationAngle : Aspect_Grid
- myRunParallel : BOPAlgo_Algo , BOPDS_Iterator , BRepAlgoAPI_Algo
- myS : Adaptor3d_TopolTool
- myS1 : BRepAlgo_BooleanOperation , BRepAlgoAPI_Check
- myS2 : BRepAlgo_BooleanOperation , BRepAlgoAPI_Check
- mySamplerID : OpenGl_Sampler
- mySbase : BRepFeat_Form , BRepFeat_RibSlot
- mySBox : BOPAlgo_MakerVolume
- myScale : OpenGl_AspectMarker , OpenGl_Trihedron
- myScaleHeight : OpenGl_Text
- myScaleUnits : Font_BRepFont
- mySceneMaxPointTexture : OpenGl_View
- mySceneMinPointTexture : OpenGl_View
- mySceneNodeInfoTexture : OpenGl_View
- mySceneTransformTexture : OpenGl_View
- mySClassMap : IntTools_Context
- mySecondBasisSurf : AIS_Relation
- mySecondOffset : AIS_Relation
- mySecondPlane : AIS_Relation
- mySecondSurfType : AIS_Relation
- mySection : TopOpeBRepBuild_Builder
- mySectionAspect : Prs3d_Drawer
- mySectionAttribute : BOPAlgo_PaveFiller
- mySectionBound : BRepBuilderAPI_Sewing
- mySectionDone : TopOpeBRepBuild_Builder
- mySeenLineAspect : Prs3d_Drawer
- mySegBeg : HatchGen_IntersectionPoint
- mySegEnd : HatchGen_IntersectionPoint
- mySegmentIndexes : Select3D_SensitivePoly
- mySegmentMode : ShapeUpgrade_FaceDivide , ShapeUpgrade_ShapeDivide
- mySelectableObjects : SelectMgr_ViewerSelector
- mySelectedElems : MeshVS_MeshOwner
- mySelectedNodes : MeshVS_MeshOwner
- mySelectingVolumeMgr : SelectMgr_ViewerSelector
- mySelectionColor : PrsMgr_PresentationManager
- mySelectionDrawer : MeshVS_Mesh
- mySelectionGeom : AIS_Dimension
- myselections : SelectMgr_SelectableObject
- mySelToleranceForText2d : AIS_Dimension
- mySensitiveSet : Select3D_BVHPrimitiveContent
- mySequence : GeomFill_Profiler
- mySetterSelector : OpenGl_ShaderProgram
- mysewd : IGESToBRep_IGESBoundary
- mysewd2d : IGESToBRep_IGESBoundary
- mysewd3d : IGESToBRep_IGESBoundary
- mySewedShape : BRepBuilderAPI_Sewing
- mySewing : BRepBuilderAPI_Sewing
- mySFrom : BRepFeat_Form
- myShaderID : OpenGl_ShaderObject
- myShaderObjects : OpenGl_ShaderProgram
- myShaderProgram : OpenGl_AspectFace , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_AspectText
- myShadingAspect : Prs3d_Drawer
- myShadingAspectGlobal : Prs3d_Drawer
- myShadingModel : OpenGl_ShaderManager , OpenGl_View
- myshape : AIS_Shape
- myShape : BOPAlgo_BuilderShape , BOPDS_ShapeInfo , BOPTools_EdgeSet , BOPTools_Set , BOPTools_ShapeSet , BRepBuilderAPI_MakeShape , BRepBuilderAPI_Sewing , BRepCheck_Result , BRepLib_MakeShape , BRepMesh_DiscretRoot , ShapeFix_Root , ShapeFix_Wireframe , ShapeUpgrade_ShapeDivide , StdSelect_BRepOwner , TopOpeBRepBuild_Loop
- myShape1 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShape2 : BOPTools_CoupleOfShape , TopOpeBRepBuild_Builder
- myShapeClassifier : TopOpeBRepBuild_Builder
- myShapeColors : AIS_ColoredShape
- myShapes : BOPAlgo_BuilderArea , BOPAlgo_WireEdgeSet , BOPTools_ConnexityBlock , BOPTools_Set , BRepFeat_Builder , BRepSweep_NumLinearRegularSweep , TopOpeBRepBuild_ShapeSet
- myShapesIter : TopOpeBRepBuild_ShapeSet
- myShapesSD : BOPAlgo_Builder , BOPDS_DS
- myShapesToAvoid : BOPAlgo_BuilderArea
- myShapeType : TopOpeBRepBuild_ShapeSet
- myShareCount : OpenGl_ShaderProgram
- mySHASETindex : TopOpeBRepBuild_Builder
- myShell : ShapeFix_Shell
- myShells : BOPAlgo_ShellSplitter
- myShrunkBox : BOPDS_PaveBlock
- mySibling : LDOM_BasicNode
- mySize : DBC_BaseArray , NCollection_BaseSequence , NCollection_Buffer , NCollection_IncAllocator , NCollection_SparseArrayBase
- mySizeX : OpenGl_Texture
- mySizeY : OpenGl_Texture
- mySkface : BRepFeat_Form , BRepFeat_RibSlot
- mySkippedIndex : BRepMesh_WireChecker::BndBox2dTreeSelector
- mySliding : BRepFeat_RibSlot
- mySLines : Intf_Interference
- mySolid : BOPAlgo_BuilderSolid , ShapeFix_Solid
- mySolidReference : TopOpeBRepBuild_Builder
- mySolidToFill : TopOpeBRepBuild_Builder
- mySource : Graphic3d_ShaderObject
- mySpecialSymbol : AIS_Dimension
- mySphere : OpenGl_Trihedron
- mySplitCurve2dTool : ShapeUpgrade_FixSmallCurves
- mySplitCurve3dTool : ShapeUpgrade_FixSmallCurves
- mySplitIN : TopOpeBRepBuild_Builder
- mySplitON : TopOpeBRepBuild_Builder
- mySplitOUT : TopOpeBRepBuild_Builder
- mySplits : BOPAlgo_Builder
- mySplitSectionEdgesDone : TopOpeBRepBuild_Builder
- mySplitValues : ShapeUpgrade_SplitCurve
- mySPoins : Intf_Interference
- mySrcFace : BRepBuilderAPI_FastSewing::FS_Face
- mySShape : AIS_Relation
- myStart : NCollection_Array2< TheItemType >
- myStartShapes : BOPAlgo_ShellSplitter , BOPAlgo_WireEdgeSet , TopOpeBRepBuild_ShapeSet
- myStartShapesIter : TopOpeBRepBuild_ShapeSet
- myState1 : TopOpeBRepBuild_Builder
- myState2 : TopOpeBRepBuild_Builder
- myStateCounter : OpenGl_View
- myStateLocations : OpenGl_ShaderProgram
- myStateStack : OpenGl_ClippingState
- myStatus : BRepMesh_IncrementalMesh , BRepTools_ReShape , Message_Algorithm , ShapeAnalysis_Edge , ShapeAnalysis_Wire , ShapeConstruct_ProjectCurveOnSurface , ShapeFix_ComposeShell , ShapeFix_Edge , ShapeFix_Face , ShapeFix_Shape , ShapeFix_Shell , ShapeFix_Solid , ShapeUpgrade_FaceDivide , ShapeUpgrade_FixSmallCurves , ShapeUpgrade_RemoveInternalWires , ShapeUpgrade_ShapeDivide , ShapeUpgrade_SplitCurve , ShapeUpgrade_SplitSurface , ShapeUpgrade_WireDivide
- myStatusClosed : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusConnected : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusCurveGaps : ShapeAnalysis_Wire
- myStatusDegenerated : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusEdgeCurves : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusError : BRepFeat_RibSlot
- myStatusFixTails : ShapeFix_Wire
- myStatusGaps2d : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusGaps3d : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusLacking : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusLoop : ShapeAnalysis_Wire
- myStatusNotches : ShapeFix_Wire
- myStatusOrder : ShapeAnalysis_Wire
- myStatusRemovedSegment : ShapeFix_Wire
- myStatusReorder : ShapeFix_Wire
- myStatusSelfIntersection : ShapeAnalysis_Wire , ShapeFix_Wire
- myStatusSmall : ShapeAnalysis_Wire , ShapeFix_Wire
- myStereoPrograms : OpenGl_ShaderManager
- myStop : NCollection_UBTree< TheObjType, TheBndType >::Selector
- myStorageFormat : TDocStd_Document
- mystored : SelectMgr_ViewerSelector
- myString : OpenGl_Text , OpenGl_TextFormatter
- MyStructGenId : Graphic3d_StructureManager
- myStructure : Graphic3d_Group
- myStructureManager : Graphic3d_Structure , PrsMgr_PresentationManager
- myStructureStates : OpenGl_View
- myStyleType : OpenGl_AspectText
- mySubSet1 : BOPDS_SubIterator
- mySubSet2 : BOPDS_SubIterator
- mySubShapeExplorer : TopOpeBRepBuild_ShapeSet
- mySubShapeMap : TopOpeBRepBuild_ShapeSet
- mySubShapes : BOPDS_ShapeInfo
- mySubShapeType : TopOpeBRepBuild_ShapeSet
- mySubtitleColor : OpenGl_AspectText
- mySum : BOPDS_PassKey , BOPTools_Set
- mySUntil : BRepFeat_Form , BRepFeat_RibSlot
- mySurf : Adaptor3d_HSurfaceOfLinearExtrusion , Adaptor3d_HSurfaceOfRevolution , BRepAdaptor_HSurface , GeomAdaptor_GHSurface , ShapeAnalysis_Surface , ShapeAnalysis_Wire , ShapeConstruct_ProjectCurveOnSurface , ShapeFix_Face
- mySurface : Font_BRepFont , ShapeUpgrade_SplitSurface
- mySurfaceDetail : OpenGl_View
- mySurfaceDetailState : OpenGl_ShaderManager
- mySwap : IntTools_EdgeEdge
- mySwapInterval : OpenGl_Window
- mySymbolPrs : AIS_Relation
- myT1 : IntTools_ShrunkRange
- myT2 : IntTools_ShrunkRange
- myTabSize : OpenGl_TextFormatter
- myTang : GeomPlate_CurveConstraint
- myTangentFaces : BOPDS_InterfFF
- myTarget : OpenGl_Texture
- MyTarget : V3d_PositionLight
- myTasksQueue : BVH_QueueBuilder< T, N >
- myTCrdsVbo : OpenGl_Text
- myTechnoVertices : BOPDS_Curve
- myTenthColor : Aspect_Grid
- myTexFormat : OpenGl_TextureBufferArb
- myTexId : Graphic3d_TextureRoot
- myText : AIS_Relation , AIS_TextLabel , TestTopOpeDraw_DrawableC2D , TestTopOpeDraw_DrawableC3D
- myText2D : TestTopOpeDraw_DrawableC2D
- myText3D : TestTopOpeDraw_DrawableC3D
- myTextAspect : Prs3d_Drawer
- myTextColor : DrawDim_Dimension
- myTextFormat : OpenGl_FrameBuffer , OpenGl_Texture
- myTexture : AIS_TexturedShape , OpenGl_AspectFace
- myTextureBound : OpenGl_Workspace
- myTextureEnv : OpenGl_View
- myTextureFile : AIS_TexturedShape
- myTextureFormat : OpenGl_Font
- myTextureHandles : OpenGl_RaytraceGeometry
- myTextureId : OpenGl_Texture , OpenGl_TextureBufferArb
- myTextureParams : OpenGl_View
- myTexturePixMap : AIS_TexturedShape
- myTextures : OpenGl_Font , OpenGl_RaytraceGeometry , OpenGl_Text
- myTgtEdges : BRepFeat_Form , BRepFeat_RibSlot
- myThreshold : Standard_MMgrOpt
- myTickmarksLength : Graphic3d_AxisAspect
- myTickmarksNumber : Graphic3d_AxisAspect
- myTiles : OpenGl_Font
- myTileSizeX : OpenGl_Font
- myTileSizeY : OpenGl_Font
- mytodoPREP : TestTopOpe_BOOP
- myToDrawAxes : Graphic3d_GraduatedTrihedron
- myToDrawGrid : Graphic3d_GraduatedTrihedron
- myToDrawName : Graphic3d_AxisAspect
- myToDrawTickmarks : Graphic3d_AxisAspect
- myToDrawValues : Graphic3d_AxisAspect
- myTol : BRepFill_LocationLaw , IntTools_EdgeEdge
- myTol1 : IntTools_EdgeEdge
- myTol2 : IntTools_EdgeEdge
- myTolAng : GeomPlate_CurveConstraint
- myTolCurv : GeomPlate_CurveConstraint
- myTolDist : GeomPlate_CurveConstraint
- myTolerance : BRepBuilderAPI_Sewing , NCollection_Comparator< TheItemType >
- myToleranceMap : BOPDS_DS
- myTolerances : SelectMgr_ViewerSelector
- myTolR2D : BOPDS_InterfFF
- myTolR3D : BOPDS_InterfFF
- myTolU : GeomPlate_CurveConstraint
- myTolV : GeomPlate_CurveConstraint
- myToMapTexture : AIS_TexturedShape
- myTools : BOPAlgo_BOP , BRepAlgoAPI_BooleanOperation
- myTopoEdge : BRepBuilderAPI_FastSewing::FS_Edge
- myTopoMode : ShapeFix_Wire
- myTopoVert : BRepBuilderAPI_FastSewing::FS_Vertex
- myTopRowPtr : Image_PixMapData
- myToRecomputeModes : AIS_InteractiveObject
- myToRepeat : AIS_TexturedShape
- myToScale : AIS_TexturedShape
- myToShowGradTrihedron : OpenGl_View
- myToShowTriangles : AIS_TexturedShape
- myToShowTrihedron : OpenGl_View
- myTotalLeftSize : OSD_MAllocHook::CollectBySize
- myTotalPeakSize : OSD_MAllocHook::CollectBySize
- myToUpdate : OpenGl_BackgroundArray
- myToUpdateEnvironmentMap : OpenGl_View
- myToUpdateTolerance : SelectMgr_ViewerSelector
- MyTraceLevel : Graphic3d_GraphicDriver
- myTraceLevel : Message_Printer
- myTransform : BVH_Transform< T, N >
- myTransformation : OpenGl_Structure
- myTransformInversed : BVH_Transform< T, N >
- myTransientDrawToFront : OpenGl_Workspace
- myTransparency : AIS_InteractiveObject , NIS_Drawer
- myTransPers : OpenGl_Structure , OpenGl_View
- myTriangles : BRepExtrema_TriangleSet , Poly_CoherentTriangulation
- myTrihedron : OpenGl_View
- myTrimG : GeomFill_TrihedronWithGuide
- myTrimmed : GeomFill_TrihedronLaw
- mytrsf : IGESToBRep_IGESBoundary
- myTS1 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTS2 : BOPDS_PaveBlock , IntTools_ShrunkRange
- myTShape : VrmlData_Geometry
- myType : AdvApp2Var_Criterion , BOPDS_ShapeInfo , Draw_View , HatchGen_PointOnElement , NIS_Triangulated , OpenGl_AspectLine , OpenGl_AspectMarker , OpenGl_BackgroundArray , OpenGl_ShaderObject , ProjLib_Projector , TObj_OcafObjectIterator , TObj_ReferenceIterator , TObj_SequenceIterator
- MyType : V3d_Light
- myTypeC3D : TopOpeBRepTool_GeomTool
- myTypeName : BinMDF_ADriver , XmlMDF_ADriver
- myTypeOfDeflection : Prs3d_Drawer
- myTypeOfHLR : Prs3d_Drawer
- myTypeOfPresentation3d : PrsMgr_PresentableObject
- MyTypeOfRepresentation : V3d_PositionLight
- myTZones : Intf_Interference
- myU : BOPDS_InterfVF
- myUChar : Font_FTFont
- myUCloseVal : ShapeAnalysis_Surface
- myUDelt : ShapeAnalysis_Surface
- myUF : ShapeAnalysis_Surface
- myuFact : IGESToBRep_IGESBoundary
- myUID : OpenGl_PrimitiveArray
- myUIsoAspect : Prs3d_Drawer
- myUIsoDeg : ShapeAnalysis_Surface
- myUL : ShapeAnalysis_Surface
- myUndos : TDocStd_Document
- myUnFreeBoundaryAspect : Prs3d_Drawer
- myUnFreeBoundaryDraw : Prs3d_Drawer
- myUniformLocations : OpenGl_View
- myUNKNOWNRaise : TopOpeBRepBuild_AreaBuilder
- myUPars : Adaptor3d_TopolTool
- MyUpdateMode : Graphic3d_StructureManager
- myUpper : BOPTools_Set
- myUpperBound : NCollection_Array1< TheItemType >
- myUpperCol : NCollection_Array2< TheItemType >
- myUpperRow : NCollection_Array2< TheItemType >
- myUseBuffer : Draw_Window
- myUseDepthTest : OpenGl_Workspace
- myUseGLLight : OpenGl_Workspace
- myUseZBuffer : OpenGl_Workspace
- myUSplitValues : ShapeUpgrade_SplitSurface
- myUV : NLPlate_HGPPConstraint
- myUV1 : BRep_CurveOnSurface
- myUV2 : BRep_CurveOnSurface
- myUVOrigin : AIS_TexturedShape
- myUVRepeat : AIS_TexturedShape
- myUVScale : AIS_TexturedShape
- myV : BOPDS_InterfVF
- myV1 : IntTools_ShrunkRange
- myV2 : IntTools_ShrunkRange
- myVal : AIS_Relation
- myValue : DrawDim_Dimension , Graphic3d_ShaderVariable , NCollection_TListNode< TheItemType > , Poly_CoherentTriangulation::TwoIntegers
- myValuesFont : Graphic3d_GraduatedTrihedron
- myValuesOffset : Graphic3d_AxisAspect
- myValuesSize : Graphic3d_GraduatedTrihedron
- myValuesStyle : Graphic3d_GraduatedTrihedron
- myVboAttribs : OpenGl_PrimitiveArray
- myVboEditor : OpenGl_TextFormatter
- myVboIndices : OpenGl_PrimitiveArray
- myVCloseVal : ShapeAnalysis_Surface
- myVDataMap : ChFi3d_Builder
- myVDelt : ShapeAnalysis_Surface
- myVector : NCollection_BaseVector::Iterator
- myVectorAspect : Prs3d_Drawer
- myVectorOfType : IntPolyh_Array< Type >
- myVEMap : ChFi3d_Builder
- myVertexArray : BRepExtrema_TriangleSet
- myVertexAvoid : TopOpeBRepBuild_Builder
- myVertexDrawMode : Prs3d_Drawer
- myVertexNode : BRepBuilderAPI_Sewing
- myVertexNodeFree : BRepBuilderAPI_Sewing
- myVertices : BRepBuilderAPI_FastSewing::FS_Face , SelectMgr_Frustum< N >
- myVerticesIn : BOPDS_FaceInfo
- myVerticesOn : BOPDS_FaceInfo
- myVerticesSc : BOPDS_FaceInfo
- myVertsVbo : OpenGl_Text
- myVertUVArray : BRepExtrema_TriangleSet
- myVF : ShapeAnalysis_Surface
- myVFMap : ChFi3d_Builder
- myView : OpenGl_Workspace , V3d_LayerMgr
- MyView : V3d_View
- myViewer : Draw_View
- myViewHeight : OpenGl_BackgroundArray
- myViewId : OpenGl_Workspace
- myViewport : OpenGl_Text
- myViewWidth : OpenGl_BackgroundArray
- myVIsoAspect : Prs3d_Drawer
- myVisualization : OpenGl_View
- myVL : ShapeAnalysis_Surface
- myVolumeOwners : MeshVS_Mesh
- myVoxelData : BVH_DistanceField< T, N >
- myVoxelSize : BVH_DistanceField< T, N >
- myVPars : Adaptor3d_TopolTool
- myVPSizeX : OpenGl_FrameBuffer
- myVPSizeY : OpenGl_FrameBuffer
- myVSplitValues : ShapeUpgrade_SplitSurface
- myWarningStatus : BOPAlgo_Algo , BRepAlgoAPI_Algo
- myWClass : WNT_Window
- myWeights : GeomFill_Filling
- myWES : BOPAlgo_WireSplitter
- myWholeMeshOwner : MeshVS_Mesh
- myWidth : OpenGl_AspectLine , OpenGl_Window
- myWinX : OpenGl_Text
- myWinY : OpenGl_Text
- myWinZ : OpenGl_Text
- myWire : BRepBuilderAPI_FastSewing::FS_Face , BRepFeat_RibSlot , ShapeAnalysis_Wire , ShapeUpgrade_WireDivide
- myWireAspect : Prs3d_Drawer
- myWireDraw : Prs3d_Drawer
- MyWithAuxValue : FairCurve_Energy
- myWorldViewState : OpenGl_ShaderManager
- myX : Voxel_DS
- myXColor : OpenGl_Trihedron
- myXLeft : Cocoa_Window , Xw_Window
- myXLen : Voxel_DS
- myXOrigin : Aspect_Grid
- myXRight : Cocoa_Window , Xw_Window
- myXWindow : Xw_Window
- myY : Voxel_DS
- myYBottom : Cocoa_Window , Xw_Window
- myYColor : OpenGl_Trihedron
- myYLen : Voxel_DS
- myYOrigin : Aspect_Grid
- myYTop : Cocoa_Window , Xw_Window
- myZ : Voxel_DS
- myZClip : OpenGl_View
- myZColor : OpenGl_Trihedron
- myZLayer : Graphic3d_CStructure , PrsMgr_PresentableObject
- myZLayers : OpenGl_View
- myZLen : Voxel_DS
- myZoom : Draw_View
- myZoomable : OpenGl_AspectText